WordPress.org

Ready to get started?Download WordPress

Forums

SyntaxHighlighter Evolved
URL error (3 posts)

  1. Juergen Schulze
    Member
    Posted 3 years ago #

    Google Webmaster Tools says that your plugin somehow somewhere generates this broken url to request a css file:

    mydomain.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter/styles/shThemeDefault.css?ver=2.1.364b

  2. Alex Mills (Viper007Bond)
    Moderator
    Plugin Author

    Posted 3 years ago #

    Upgrade to the latest version of my plugin.

  3. Juergen Schulze
    Member
    Posted 3 years ago #

    I already had.
    But I don't know when Google Webmaster Tools discovered that error. Maybe yesterday, maybe 1 year ago.
    But now it seems to be ok again.
    Maybe because I never changed settings before? Did you check for a correct update function? Maybe some default settings got lost on their way?
    Never mind. Besides I think your plugin is great. I changed from broken to working
    J├╝rgen

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic